[CentOS] error from yum from 5.3

Kai Schaetzl maillists at conactive.com
Mon Apr 6 11:31:23 UTC 2009


Craig White wrote on Sun, 05 Apr 2009 14:09:12 -0700:

> after you upgrade rpm from 5.3 upgrade, it seems that you need to clean
> something in yum

not in general, some need to.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list